## php-horde-browser 1.0.4

=== debian/changelog ===
php-horde-browser (1.0.4-1) unstable; urgency=low

  * Horde_Browser package.
  * Initial packaging (Closes: #635782)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:12:59 +0100
