=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.2
-Homepage: http://${phppear:channel}/
+Standards-Version: 3.9.4
+Homepage: http://www.horde.org/
+Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-browser.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-browser.git
 
 Package: php-horde-browser
 Architecture: all
@@ -14,3 +16,7 @@
 Breaks: ${phppear:Debian-Breaks}
 Description: ${phppear:summary}
  ${phppear:description}
+ .
+ This package is part of Horde, a web application Framework written in PHP with
+ modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
+ list), Gollem (file manager), etc.
