## php-horde-browser 2.0.7

=== debian/changelog ===
php-horde-browser (2.0.7-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Aug 2014 09:06:51 +0200

php-horde-browser (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 11:06:28 +0200

php-horde-browser (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Fri, 28 Mar 2014 18:25:52 +0100

php-horde-browser (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 08:59:21 +0100
