## php-horde-browser 2.0.10

=== debian/changelog ===
php-horde-browser (2.0.10-1) unstable; urgency=medium

  * Update gbp.conf
  * New upstream version 2.0.10

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:02:46 +0200

php-horde-browser (2.0.9-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.9

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 19:50:39 +0200
