## php-horde-browser 2.0.11

=== debian/changelog ===
php-horde-browser (2.0.11-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:30:58 +0000

php-horde-browser (2.0.11-1) unstable; urgency=medium

  * New upstream version 2.0.11

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 13:47:32 +0100

php-horde-browser (2.0.10-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 14:57:16 +0200
