## php-horde-browser 2.0.12

=== debian/changelog ===
php-horde-browser (2.0.12-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 21:47:24 +0200

php-horde-browser (2.0.12-1) unstable; urgency=medium

  * New upstream version 2.0.12

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 10:35:34 +0100

php-horde-browser (2.0.11-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:15:55 +0100
