## php-horde-browser 2.0.13

=== debian/changelog ===
php-horde-browser (2.0.13-1) unstable; urgency=medium

  * New upstream version 2.0.13

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Dec 2016 21:33:40 +0100
