## php-horde-browser 2.0.14

=== debian/changelog ===
php-horde-browser (2.0.14-1) unstable; urgency=medium

  * New upstream version 2.0.14

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 21:52:33 +0200
