## php-horde-browser 2.0.15

=== debian/changelog ===
php-horde-browser (2.0.15-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 May 2018 23:31:11 +0200

php-horde-browser (2.0.15-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 10:46:09 +0200

php-horde-browser (2.0.15-1) unstable; urgency=medium

  * New upstream version 2.0.15

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 21:24:03 +0200
