## php-horde-browser 2.0.16

=== debian/changelog ===
php-horde-browser (2.0.16-5) unstable; urgency=medium

  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/control: Switch from pear-horde-channel to pear-channels.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2023 14:55:15 +0100

php-horde-browser (2.0.16-4) unstable; urgency=medium

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:23:33 +0200

php-horde-browser (2.0.16-3) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jun 2020 00:33:13 +0200

php-horde-browser (2.0.16-2) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959242).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:08:31 +0200

php-horde-browser (2.0.16-1) unstable; urgency=medium

  * New upstream version 2.0.16
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 07:46:07 +0200
